{
  "location": {
    "home": "Home",
    "camera": "Camera Manager",
    "people": "Manage People",
    "setting": "Settings",
    "warning": "Warning",
    "history": "History",
    "extension": "Extensions"
  },
  "setting": {
    "changeLanguage": "Change Language",
    "changeTheme": "Change Theme",
    "camGrids": "Camera Grid Column",
    "videoLength": "Video File Length (Minutes)",
    "recordDuration": "Record Duration (Hours)",
    "fps": "FPS",
    "videoRatio": "Video ratio",
    "motion": "Motion Only",
    "folderSelection": "Choose save folder",
    "warningPeriod": "Warning Time (Min)",
    "maxPeople": "Max People to warn",
    "warningType": "Warning Type",
    "mailAccount": "Email Account",
    "mailAddress": "Email Address",
    "mailPass": "Email Password",
    "general": "General Settings",
    "cam": "Camera Settings"
  },
  "people": {
    "add": "Add people",
    "remove": "Remove people",
    "no": "People #{index}",
    "dragFiles": "Drag and drop images here or click"
  },
  "app": {
    "addImage": "Add image",
    "updateModel": "Update model",
    "chooseCam": "Choose camera",
    "choosePeople": "Choose people",
    "startTime": "Start time",
    "endTime": "End time",
    "repeat": "Repeat",
    "sendMail": "Send mail",
    "blink": "Blink",
    "video": "Video",
    "sound": "Sound",
    "action": "Action",
    "search": "Search",
    "warningSubject": "Camera {name} Warning",
    "warningPersonFound": "Found {person}",
    "warningPeopleCount": "Found {total} people"
  },
  "format": {
    "fullDate": "YYYY-MM-DD HH:mm:ss"
  },
  "warning": {
    "type": ["Detect people", "Count people"],
    "add": "Add warning",
    "name": "Warning name",
    "peopleNum": "People number",
    "typeLabel": "Warning type",
    "label": "Warning",
    "schedule": "Schedule"
  }
}
